@charset "utf-8";

/*******************************
*LP style css
*******************************/
html{
    font-size: 100%;
}

body {
    font-family: "Noto Sans JP", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
    font-size: 1rem;
    line-height: 1.6;
    margin: 0;
    padding: 0;
    background-color: #fff;
    color: #333;
    height: 100%;
    overflow: visible;
}

img{
    max-width: 100%;
    height: auto;
}

a{
    color: #1a0dab;
    cursor: pointer;
    text-decoration: none;
    transition-duration: 0.3s;
    transition: .2s cubic-bezier(0.45, 0, 0.55, 1);
}

a:visited, a:active {
    color: #000;
}

a:hover{
    color: #000;
}

a[href^="tel:"],
a[href*="tel:"],
a[x-apple-data-detectors="true"],
a[x-apple-data-detectors-type="telephone"] {
    color: #fff !important;
    text-decoration: none !important;
    border: none !important;
    outline: none !important;
}

ul,li{
    list-style: none;
}

h2{
    margin-bottom: 1.5rem;
    font-size: 1.75rem;
    line-height: 1.5;
}


/*************************
/* flex-box
*************************/
.flex-box {
    display: flex;
}

.flex-box-nowrap {
    flex-wrap: nowrap;
}

.flex-box-wrap {
    flex-wrap: wrap;
}

.flex-colm{
    flex-direction: column;
}

.flex-box-row-rever {
    flex-direction: row-reverse;
}

.flex-box-space-b {
    justify-content: space-between;
}

.flex-box-space-a {
    justify-content: space-around;
}

.flex-box-space-c {
    justify-content: center;
}

.flex-box-item-c {
    align-items: center;
}


/*******************************
*配置
*******************************/
.align-l{
    text-align: left;
}

.align-c{
    text-align: center;
}

.align-r{
    text-align: right;
}


/*******************************
*btn
*******************************/
.c-btn{
    display: block;
    max-width: 320px;
    margin: 0 auto;
    padding: 1rem 1rem;
    color: #fff;
    font-weight: 700;
    border-radius: 25px;
    background-color: #FF590E;
    text-align: center;
    line-height: 1.0;
}

.c-btn:hover{
    color: #fff;
    background-color: #ff8d5a;
    transition-duration: 0.3s;
    transition: background-color 0.3s;
}

.c-btn span.fa-stack{
    font-size: 0.5rem;
}

.c-btn i.fa-circle{
    color: #fff;
}

.c-btn i.fa-chevron-right{
    color: #000;
}

.c-btn:hover i.fa-chevron-right{
    color: #000;
}

@keyframes float-horizontal {
  0% {
    right: 0px;
  }
  50% {
    right: 10px;
  }
  100% {
    right: 0px;
  }
}

.btn-fixed{
    position: fixed;
    right: 0;
    bottom: 50px;
    z-index: 5000;
    opacity: 0;
    transform: translateX(20px);
    transition: all 0.3s ease;
    animation: float-horizontal 1s ease-in-out infinite;
}

.btn-fixed.show {
    opacity: 1;
    transform: translateX(0);
}

.btn-fixed > a{
    padding-inline: 3rem;
}

@media only screen and (max-width: 480px) {
    .btn-fixed{
        width: 100%;
        bottom: 0;
        animation: none;
        transform: translateY(20px);
    }
    .btn-fixed.show {
        opacity: 1;
        transform: translateY(0);
    }
    .btn-fixed > a{
        max-width: 480px;
        border-radius: 0;
    }
}

.btn{
	position: relative;
	display: block;
    color: #fff !important;
    padding: 1rem;
    text-align: center;
    font-size: 1.25rem;
    font-weight: 700;
	box-shadow: 0 5px 10px -5px rgba(0,0,0,0.5);
    border-radius: 50px;
}

.btn::after{
	content: '\f0da';
    display: block;
    position: absolute;
    font-family: "Font Awesome 6 Free";
    right: 1rem;
    top: 50%;
    transform: translateY(-50%);
	font-size: 1.5rem;
    font-weight: 900;
}

.btn.green{
	background-color: #00BF0D;
}

.btn.green:hover{
    background: #016d09;
}

.btn.red{
	background: #FF1C1D;
}

.btn.red:hover{
    background: #c01616;
}

.btn.orange{
	background: #FF590E;
}

.btn.orange:hover{
    background: #d44a0c;
}

.btn-container{
    container-name: btn-container;
    container-type: inline-size;
}

.btn-box{
	gap: 20px;
}

.btn-box > div{
	flex: 1 0 calc(50% - 10px)
}

.btn-box div.text{
	margin-bottom: 1rem;
    line-height: 1.75;
}

.btn-box div.text > span{
	display: block;
	font-size: 1.125rem;
	font-weight: 700;
	text-align: center;
}

@container btn-container (max-width: 830px) {
    .contact div.text > span{
        font-size: 1rem;
    }
}

@container btn-container (max-width: 740px) {
    .btn-box{
        flex-direction: column;
        gap: 40px;
    }
    .hero .btn-box{
        gap: 20px;
    }
}

@media (max-width: 480px) {
    .btn{
        font-size: 1.25rem;
    }
}


/*******************************
*Youtube
*******************************/
.youtube-video{
    width: 100%;
    margin-inline: auto;
    aspect-ratio: 16 / 9;
}

.youtube-video iframe {
    width: 100%;
    height: 100%;
}


/*******************************
*layout
*******************************/
.page-template-page-lp .l-main{
    padding-top: 0;
    padding-bottom: 0;
}

.page-template-page-lp .p-entry-page__inner{
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
}

.l-inner{
    margin-left: auto;
    margin-right: auto;
    position: relative;
    width: 88.8888%;
    max-width: 1024px;
}

@media only screen and (max-width: 480px) {
    .l-inner{
        width: auto;
        margin-left: 20px;
        margin-right: 20px;
    }
}


/*******************************
*hero
*******************************/
.hero img.sp{
    display: none;
}

@media only screen and (max-width: 480px) {
    .hero{
        height: auto;
    }
    .hero img.pc{
        display: none;
    }
    .hero img.sp{
        display: block;
    }
}


/*******************************
*splide slide
*******************************/
.partners{
    padding-block: 2rem !important;
}

.splide__pagination{
    margin-left: 0 !important;
    margin-bottom: 0 !important;
}

.splide__slide {
	display: flex;
	align-items: center;
	justify-content: center;
}

.splide__list{
    /* height: auto !important; */
}

.splide__slide img {
	max-height: 100%;
	height: auto;
	width: auto;
	object-fit: contain;
}

.partners p.text{
    padding-inline: 1rem;
    margin-top: 1.75rem;
    margin-bottom: 0;
    font-size: 0.875rem;
    text-align: center;
}

.slider{
    padding-block: 2rem !important;
}

.slider .splide__arrow{
    background: #0fafaa;
    opacity: 1;
}

.slider .splide__arrow svg{
    fill: #fff;
}

@media (max-width: 480px) {
    .partners{
        padding-block: 1rem !important;
    }
    .slider{
        padding-block: 1rem !important;
    }

}


/*******************************
*card
*******************************/
.card{
    container-name: card-container;
    container-type: inline-size;
}

.card > .card-container {
    display: grid;
    gap: 16px;
    grid-template-columns: 1fr;
}

.card-body {
  display: flex;
  flex-direction: column;
  gap: 12px;
}

.card-body.is-vertical{
    flex-direction: column !important;
}

.card-body .img{
    line-height: 0;
}

.card-body .text{
    padding: 2.5rem;
}

/* カードの中身を横並びにするタイミング（カードにある程度の幅ができた時） */
@container card-container (min-width: 300px) {
  .card-body {
    flex-direction: row; /* 横並び */
    align-items: center;
  }
}

/* 全体を2列2段にするタイミング（コンテナ全体が広くなった時） */
@container card-container (min-width: 600px) {
  .card > .card-container {
    grid-template-columns: 1fr 1fr; /* 2列2段 */
  }
}

/*******************************
*gallery
*******************************/
.gallery-container{
    display: grid;
    /* 4列に分割（1frは均等な幅を意味します） */
    grid-template-columns: repeat(4, 1fr);
    /* 画像同士の隙間（上下左右） */
    gap: 10px;
    /* コンテナ全体の幅 */
    width: 100%;
    max-width: 1000px;
    margin: 0 auto;
}


/*******************************
*copyright
*******************************/
.copyright{
    padding-block: 1rem;
    color: #fff;
}

.copyright.partner{
    background-color: #5057db;
}

.copyright p{
    margin-bottom: 0;
    font-size: 0.75rem;
    text-align: center;
}